package com.mx.dla.dda.ncredito.general.dtos;

import com.mx.dla.global.dtos.BaseDTO;

public class NotaCreditoDetalle extends BaseDTO {

	private static final long serialVersionUID = 6246057059129166044L;

	private Long              idNotaDetalle;
	private Long              idNota;
	private Long              idContrato;
	private Long              idTituloCnt;
	private String            monto;

	public Long getIdNotaDetalle() {
		return idNotaDetalle;
	}

	public void setIdNotaDetalle(Long idNotaDetalle) {
		this.idNotaDetalle = idNotaDetalle;
	}

	public Long getIdNota() {
		return idNota;
	}

	public void setIdNota(Long idNota) {
		this.idNota = idNota;
	}

	public Long getIdContrato() {
		return idContrato;
	}

	public void setIdContrato(Long idContrato) {
		this.idContrato = idContrato;
	}

	public Long getIdTituloCnt() {
		return idTituloCnt;
	}

	public void setIdTituloCnt(Long idTituloCnt) {
		this.idTituloCnt = idTituloCnt;
	}

	public String getMonto() {
		return monto;
	}

	public void setMonto(String monto) {
		this.monto = monto;
	}

}
